{
  "layer": "top",
  "position": "top",
  "mod": "dock",
  "exclusive": true,
  "passthrough": false,
  "gtk-layer-shell": true,
  "include": [
    "~/.config/waybar/modules.jsonc"
  ],
  "modules-left": [
    "custom/media",
    "hyprland/window"
  ],
  "modules-center": [
    "clock",
    "tray",
    "custom/swaync"
  ],
  "modules-right": [
    "hyprland/workspaces"
  ],
  // Group Hardware
  "group/hardware": {
    "orientation": "horizontal",
    "modules": [
      "custom/wl-gammarelay-temperature",
      "backlight"
    ]
  }
}
